@charset "utf-8";
/*
 * This Stylesheet was based on Yahoo! UI Library's Reset and Fonts CSS.
 * http://developer.yahoo.com/yui/reset/
 * http://developer.yahoo.com/yui/fonts/
 * http://developer.yahoo.net/yui/license.txt
*/
/* @group 要素ごとのスタイル */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td {
  margin: 0;
  padding: 0;
  line-height: 1.41;
}

body {
  color: #333;
  background: #fff url(/pub/img/common/body_bg.png) repeat-x top;
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
  *font-size: small;
  *font: x-small;
  text-align: center;
}

/* for Win IE8 */
head~/* */body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, Meiryo, 'メイリオ', sans-serif;
}

html:not(:target) body {
  font: 13px/1.231 'Lucida Grande', Verdana, Arial, 'Hiragino Kaku Gothic Pro', Meiryo, 'メイリオ', sans-serif;
  *font: 13px/1.231 'メイリオ', Meiryo, sans-serif;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

table th {
  text-align: left;
}

img {
  border: none;
  vertical-align: bottom;
}

address,caption,cite,code,dfn,em,strong,th,var {
  font-style: normal;
  font-weight: normal;
}

li {
  list-style: none;
  position: relative;
}

fieldset {
  border: none;
}

input,textarea,select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

input,textarea,select {
  *font-size: 100%;
}

input.text,
textarea {
  padding: 0.2em 0.3em 0.2em;
  border: 1px solid #9f9f9f;
  line-height: 1.35;
  color: #222;
  background: #fff;
  font-size: 108%;
  font-family: 'Lucida Grande', Verdana, Arial,'Hiragino Kaku Gothic Pro', sans-serif;
  *font-family: Verdana, メイリオ, Meiryo, 'ＭＳ ゴシック', sans-serif;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

input.text {
  _height: 1.55em;  /* for Win IE6 */
}

input.email,
input.password,
input.num {
  ime-mode: inactive;
}

input.email {
  font-weight: bold;
}

input.submit {
  line-height: 1;
  font-weight: bold;
  text-align: center;
  cursor: pointer;
}

input.button {
  padding: 0 2px;
  vertical-align: middle;
  *vertical-align: top;
  font-size: 12px;
  *font-size: 74%;
  cursor: pointer;
}

textarea {
  margin-bottom: 5px;
  line-height: 1.21;
  overflow: auto;
}

input.text:focus,
textarea:focus {
  color: #000;
  background: #fff;
}

select {
  cursor: pointer;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

p, ul, ol,
ul li,
ol li,
table,
table th,
table td {
  font-size: 100%;
}

p {
  line-height: 1.51;
}

dt {

}

li {
  line-height: 1.31;
}

table td ul,
table td ul li,
dl dd ul,
dl dd ul li {
  font-size: 100%;
}

strong,
b {
  font-weight: bold;
}

u {
  text-decoration: underline;
}

del {
  text-decoration: line-through;
}

/* 見出し */
h1, h2, h3, h4, h5, h6 {
  font-size: 113%;
  font-weight: bold;
}

/* リンクカラー */
a,
a:link {
  color: #006699;
}

a:visited {
  color: #15227c;
}

a:hover,
a:active {
  color: #0093e3
}

hr {
  clear: both;
  height: 0;
  border: none;
}

/* テキスト選択時 */
::-moz-selection {
  color: #000;
  background: #f3f3f3;
}

::selection {
  color: #000;
  background: #f0f0f0;
}

/* @end 要素ごとのスタイル */

/* @group 共通 */
.error,
.new-mark,
.required-mark,
.alert {
  color: #f00;
}

body.error {
  color: #333;
}

.alert a {
  color: #f00;
  font-weight: bold;
}

.disabled {
  color: #d0d0d0;
}

.success {
  color: #00f;
}

.nobr {
  white-space: nowrap;
}

.spacing {
  letter-spacing: 2px;
}

.signature {
  text-align: right;
}

.status {
  margin-bottom: 5px;
  font-size: 120%;
  font-weight: bold;
}

.hidden {
  height: 0;
  line-height: 0;
  font-size: 0;
  overflow: hidden;
}

.bottom {
  line-height: 0;
  font-size: 1px;
  overflow: hidden;
}

span.br {
  display: block;
}

.more {
  font-size: 85%;
  text-align: right;
}

p.more {
  margin: 0 0 3px 0;
}

.more a {
  padding-left: 18px;
  background: url(/pub/img/common/arrow_sq.png) no-repeat 4px 4px;
}

.note {
  font-size: 93%;
}

.imgleft {
  margin: 0 15px 15px 0;
  float: left;
}

.section-lv1,
.section-lv2,
.section-lv3,
.section-lv4 {
  position: relative;
}

ul.pt li {
  padding-left: 18px;
  background: url(/pub/img/common/arrow_sq.png) no-repeat 4px 4px;
}

ul.next {
  margin-bottom: 100px;
}

ul.next li {
  padding-left: 20px;
  font-size: 123.1%;
  background: url(/pub/img/common/arrow_sq.png) no-repeat 4px 7px;
}

/* @group ロールオーバーボタン */
.button a,
.button button {
  display: block!important;
  text-decoration: none!important;
}

.button a:hover,
.button button:hover {
  background-image: none;
}

.button a span,
.button a strong,
.button button span {
  visibility: hidden!important;
}

/* @end ロールオーバーボタン */

/* @group floating-clear */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  width: 100%;
  height: 0;
  line-height: 0;
  overflow: hidden;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
}

/* Hides from IE-mac Hack \*/
* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/* @end floating-clear */

/* @end 共通 */

/* @group レイアウト */
/* 全てを囲むボックス #doc */
#doc {
  margin: 0 auto;
  padding: 0 25px;
  position: relative;
  width: 950px;
  _width: 1000px;
  line-height: 1.51;
  text-align: left;
  _overflow: hidden;
}

/* @group ヘッダ #header */
#header {
  height: 77px;
  overflow: hidden;
}

#site-title {
  float: left;
  width: 458px;
  padding-top: 28px;
}

/* ロゴ */
#site-title h1.logo,
#site-title div.logo {
  margin: 0 59px 0 0;
  float: left;
  width: 458px;
  height: 22px;
}

#site-title div.logo a img{
    position:relative;
    margin-top: -10px;
}

#utility-menu {
  margin-top: 23px;
  float: right;
  width: 313px;
  height: 63px;  
}

#utility-menu li {
  float: left;
}

#utility-menu li.contact {
  margin-right: 17px;
}

#utility-menu2 {
  margin-top: 23px;
  float: right;
  width: 370px;
  height: 63px;
}

#utility-menu2 li {
  float: left;
}

#utility-menu2 li.contact {
  margin-right: 0;
}

/* @end ヘッダ #header */

/* @group メニュー #menu */
#menu {
  height: 54px;
  overflow: hidden;
}

#menu ul {
  padding-top: 15px;
  width: 740px;
  margin: 0 auto;
  overflow: hidden;
}

#menu ul li {
  margin-right: 50px;
  float: left!important;
  height: 35px!important;
  overflow: hidden;
  position: relative;
}

#menu ul li a {
  display: block;
  height: 35px!important;
  text-decoration: none;
  overflow: hidden;
}

/* トップ */
#menu-top {
  width: 100px;
  background: url(/pub/img/common/global_menu.png) no-repeat 0 -35px;
}

#menu-top a {
  width: 100px;
  background: url(/pub/img/common/global_menu.png) no-repeat 0 0;
}

#menu-top a:hover {
  background-image: none;
}

#menu-top a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat 0 -70px;
}

body.top #menu-top a {
  background: url(/pub/img/common/global_menu.png) no-repeat 0 -210px;
}

body.top #menu-top a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat 0 -210px;
}

/* はじめての方へ */
#menu-beginners {
  width: 124px;
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -35px;
}

#menu-beginners.disabled {
  width: 124px;
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -105px!important;
}

#menu-beginners a {
  width: 124px;
  background: url(/pub/img/common/global_menu.png) no-repeat -100px 0;
}

#menu-beginners.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -105px!important;
}

#menu-beginners a:hover {
  background-image: none;
}

body.beginners #menu-beginners a,
#menu-beginners a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -70px;
}

body.top #menu-beginners {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -175px;
}

body.top #menu-beginners.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -245px!important;
}

body.top #menu-beginners a {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -140px;
}

body.top #menu-beginners.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -245px!important;
}

body.top #menu-beginners a:hover {
  background-image: none;
}

body.top #menu-beginners a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -100px -210px;
}

/* モバゲーAPI */
#menu-api {
  display: none;
  width: 114px;
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -35px;
}

#menu-api.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -105px!important;
}

#menu-api a {
  width: 114px;
  background: url(/pub/img/common/global_menu.png) no-repeat -224px 0;
}

#menu-api.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -105px!important;
}

#menu-api a:hover {
  background-image: none;
}

body.api #menu-api a,
#menu-api a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -70px;
}

body.top #menu-api {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -175px;
}

body.top #menu-api.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -245px!important;
}

body.top #menu-api a {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -140px;
}

body.top #menu-api.disabled a{
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -245px!important;
}

body.top #menu-api a:hover {
  background-image: none;
}

body.top #menu-api a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -224px -210px;
}

/* ニュース */
#menu-news {
  display:none;
  width: 100px;
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -35px;
}

#menu-news.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -105px!important;
}

#menu-news a {
  width: 100px;
  background: url(/pub/img/common/global_menu.png) no-repeat -338px 0;
}

#menu-news.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -105px!important;
}

#menu-news a:hover {
  background-image: none;
}

body.news #menu-news a,
#menu-news a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -70px;
}

body.top #menu-news {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -175px;
}

body.top #menu-news.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -245px!important;
}

body.top #menu-news a {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -140px;
}

body.top #menu-news.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -245px!important;
}

body.top #menu-news a:hover {
  background-image: none;
}

body.top #menu-news a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -338px -210px;
}

/* セミナー・フォーラム申し込み */
#menu-seminar {
  width: 136px;
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -35px;
}

#menu-seminar.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -105px!important;
}

#menu-seminar a {
  width: 136px;
  background: url(/pub/img/common/global_menu.png) no-repeat -438px 0;
}

#menu-seminar.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -105px!important;
}

#menu-seminar a:hover {
  background-image: none;
}

#menu-seminar a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -70px;
}

body.top #menu-seminar {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -175px;
}

body.top #menu-seminar.disabled {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -245px!important;
}

body.top #menu-seminar a {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -140px;
}

body.top #menu-seminar.disabled a {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -245px!important;
}

body.top #menu-seminar a:hover {
  background-image: none;
}

body.top #menu-seminar a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -438px -210px;
}

/* パートナーデベロッパー登録 */
#menu-register {
  margin-right: 0!important;
  width: 204px;
  background: url(/pub/img/common/global_menu.png) no-repeat -574px -35px;
}

#menu-register a {
  width: 204px;
  background: url(/pub/img/common/global_menu.png) no-repeat -574px 0;
}

#menu-register a:hover {
  background-image: none;
}

body.register #menu-register a,
#menu-register a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -574px -70px;
}

body.top #menu-register {
  background: url(/pub/img/common/global_menu.png) no-repeat -574px -175px;
}

body.top #menu-register a {
  background: url(/pub/img/common/global_menu.png) no-repeat -574px -140px;
}

body.top #menu-register a:hover {
  background-image: none;
}

body.top #menu-register a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -574px -210px;
}

/* パートナーサポート */
#menu-support {
  width: 153px;
  background: url(/pub/img/common/global_menu.png) no-repeat -778px -35px;
}

#menu-support a {
  width: 204px;
  background: url(/pub/img/common/global_menu.png) no-repeat -778px 0;
}

#menu-support a:hover {
  background-image: none;
}

body.support #menu-support a,
#menu-support a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -778px -70px;
}

body.top #menu-support {
  background: url(/pub/img/common/global_menu.png) no-repeat -778px -175px;
}

body.top #menu-support a {
  background: url(/pub/img/common/global_menu.png) no-repeat -778px -140px;
}

body.top #menu-support a:hover {
  background-image: none;
}

body.top #menu-support a:active {
  background: url(/pub/img/common/global_menu.png) no-repeat -778px -210px;
}

#menu ul li a strong,
#menu ul li a span {
  visibility: hidden;
}
#menu ul li.disabled {
  text-indent: -9999px;
}
/* @end メニュー #menu */

/* @group パンくずリストエリア */
dl.locus {
  margin-bottom: 17px;
  padding-top: 20px;
}

dl.locus dt {
  height: 0;
  font-size: 0;
  overflow: hidden;
}

dl.locus dd {
  padding: 5px 0 10px 0;
  line-height: 1;
}

dl.locus dd li {
  display: inline;
}

dl.locus dd li img {
  padding-bottom: 2px;
  vertical-align: middle;
}

dl.footer-locus {
  padding-bottom: 20px;
  clear: both;
}

.no-locus {
  height: 300px;
  padding: 60px 0;
}

.no-locus h2 {
  margin-left: 40px;
}

.no-locus p {
  margin-left: 46px;
}

/* @end パンくずリストエリア */

/* @group コンテンツ #contents */
#contents {
  margin: 0;
  padding-bottom: 30px;
  width: 950px;
  position: relative;
}

body.secondary #main {
  float: right;
  width: 673px;
}

#main h1,
h1#login-lead {
  margin-bottom: 29px;
  padding: 12px 0 0 32px;
  background: url(/pub/img/common/h1_bg.png) no-repeat 0 0;
  height: 51px;
  _height: 63px;
  overflow: hidden;
  font-size: 174%;
  font-weight: normal;
}

#main h1 img {
  display: block;
}

#main .section-lv2 {
  margin: 0 0 55px 12px;
}

#main h2 {
  margin-bottom: 20px;
  padding: 2px 18px;
  border: 1px solid #DFE2E6;
  *border-top: 4px solid #dfe2e6;
  position: relative;
  color: #333;
  background: url(/pub/img/common/h2_bg.png) repeat-x top;
  font-weight: normal;
  font-size: 146.5%;
}

#main h2 a {
  color: #333;
  position: relative;
  text-decoration: none;
}

#main p,
#main ul,
#main ol,
#main dl {
  margin: 0 0 17px 12px;
  font-size: 108%;
  line-height: 1.64;
}

#main ol li {
  margin-left: 25px;
  line-height: 1.64!important;
  list-style: decimal outside;
}

#main ol.articles,
#main ol.articles li {
  margin-left: 0!important;
  list-style: none!important;
}

#main p.lead,
#main ul.lead,
#main ol.lead,
#main dl.lead {
  margin-bottom: 35px;
}

#main .section-lv2 p,
#main .section-lv2 ul,
#main .section-lv2 ol,
#main .section-lv2 dl,
#main .section-lv2 .figure {
  margin: 0 0 17px 20px;
}

form#register-form {
  margin: 0 20px 20px 0;
  padding: 15px 18px 22px 18px;
  background-color: #fafafa;
}

p.required-note {
  margin: 0;
  position: absolute;
  top: -27px;
  right: 14px;
  font-size: 85%;
  text-align: right;
}

form#register-form div.submit {
  text-align: center;
}

table.register {
  margin-bottom: 12px;
  width: 605px;
}

table.register tr:hover {
  background: #f0f0f0;
}

table.register th {
  padding: 0.44em 0.5em 0.54em 0.8em;
  font-size: 108%;
}

table.register td {
  padding: 0.44em 0.5em 0.54em 0;
  font-size: 108%;
}

table.register input.text {
  width: 350px;
}

body.secondary #sub {
  float: right;
  width: 277px;
}

#side-menu {
  padding-bottom: 8px;
  width: 224px;
  background: #eef2f8 url(/pub/img/common/side_bg_bottom.png) no-repeat left bottom;
}

#side-menu h2 {
  margin: 0 0 20px 0;
  padding: 0;
  position: relative;
  background: #eef2f8 url(/pub/img/common/side_bg_top.png) no-repeat left top;
  font-size: 108%;
  line-height: 1;
}

#side-menu h2 a {
  margin: 0;
  padding: 17px 13px 0 37px;
  display: block;
  position: relative;
  background: url(/pub/img/common/arrow_bottom.png) no-repeat 13px 17px;
  color: #333;
}

#side-menu h2.small {
  font-size: 100%;
}

#side-menu ul li {
  margin-bottom: 12px;
  width: 224px;
}

#side-menu ul li a,
#side-menu ul li span {
  padding: 4px 20px 4px 48px;
  display: block;
  color: #333;
  background: url(/pub/img/common/arrow_s_right.png) no-repeat 24px 8px;
}

#side-menu ul li span {
  color: #999;
  background: url(/pub/img/common/arrow_s_right_disabled.png) no-repeat 24px 8px;
}

#side-menu ul li a:hover {
  background: #f7f9ff url(/pub/img/common/arrow_s_right_on.png) no-repeat 24px 8px;
}

/* @end コンテンツ #contents */

/* @group フッタ #footer */
#footer {
  margin: 0;
  padding: 27px 0 20px 0;
  width: 100%;
  min-width: 1000px;
  position: relative;
  min-height: 200px;
  _height: 250px;
  clear: both;
  background: url(/pub/img/common/footer_bg.png) repeat-x top;
}

#footer {
  _width: expression(document.body.clientWidth < 1000? "1000px" : "auto");
}

#footer .return {
  position: absolute;
  top: -60px;
  right: 0;
  display: inline;
  font-size: 93%;
  text-align: right;
  z-index: 4;
}

#footer .return a {
  padding-left: 18px;
  background: url(/pub/img/common/arrow_top.png) no-repeat 4px 4px;
}

#footer div.inner {
  margin: 0 auto;
  width: 950px;
  text-align: left;
  position: relative;
}

#footer ul.menu {
  margin: 0 0 80px 4px;
}

#footer ul.menu li {
  margin-right: 10px;
  display: inline;
  text-align: center;
}

#footer ul.menu li.last {
  margin-right: 0;
}

#global-footer dt {
  margin: 0 26px 0 0;
  padding-top: 3px;
  float: left;
  width: 80px;
}

#global-footer dd {
  float: left;
  width: 838px;
  line-height: 1.54;
  font-size: 11px;
}

#global-copyright p {
    padding: 10px 0;
    text-align: center;
}

#global-footer li span {
    width: 100px;
    display: inline-block;
    /display: inline;
}

/* @end フッタ #footer */

/* @end レイアウト */

/* @group トップページ body.top */
body.top {
  background: url(/pub/img/top/bg.png) repeat-x top;
}

body.top #main {
  float: left;
  width: 610px;
}

#keyvisual {
  width: 950px;
  height: 386px;
  position: relative;
}

#keyvisual h2 {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 59px;
  left: 323px;
}

#keyvisual p {
  margin: 0;
  padding: 0;
  position: absolute;
  top: 134px;
  left: 323px;
}

#keyvisual div.icon {
  width: 240px;
  height: 237px;
  position: absolute;
  top: 29px;
  left: 10px;
}

body.top #main .section-lv2 {
  margin-left: 0;
}

body.top #main h2 {
  padding: 0;
  border: none;
  background-image: none;
}

body.top #main p,
body.top #main ul,
body.top #main dl {
  margin-left: 0;
}

body.top #news-summary h2 {
  margin: 0;
  padding: 13px 6px;
  border-top: 1px solid #d2d2d2;
  position: relative;
  background: url(/pub/img/common/dot.png) repeat-x bottom;
}

body.top #news-summary a.feed {
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  top: 15px;
  left: 125px;
  z-index: 3;
}

body.top #main p.more {
  font-size: 93%;
}

body.top #api h2 {
  margin-bottom: 25px;
  width: 260px;
  height: 49px;
}

body.top #api div.figure {
  position: absolute;
  width: 260px;
  height: 205px;
  top: 0;
  right: 27px;
}

body.top #api p.lead {
  width: 285px;
}

ol.articles {
  margin-bottom: 15px;
}

ol.articles li {
  background: url(/pub/img/common/dot.png) repeat-x bottom;
}

ol.articles li div.article {
  padding: 10px 10px 12px 35px;
  background: url(/pub/img/common/note.png) no-repeat 12px 11px;
  font-size: 93%;
}

ol.articles span.date {
  margin-right: 9px;
}

body.top #sub {
  float: right;
  width: 280px;
}

#register-info h2 {
  margin-bottom: 17px;
}

#register-info div.bnr {
  margin-bottom: 29px;
}

/* @end トップページ body.top */

/* @group ログインフォーム */
h1#login-lead {
  /*background: url(/pub/admin/common/h1_full.png) no-repeat 0 0;*/
}

#login-form {
  margin-bottom: 50px;
  padding: 25px 25px 50px 25px;
  background: #f2f2f2;
  font-size: 131%;
}

#login-form p {
  margin-bottom: 15px;
}

#login-form input.text {
  width: 370px;
  border: 2px solid #9f9f9f;
  font-weight: bold;
  font-size: 123.1%;
}

#login-form input.text:focus {
  border: 2px solid #003787;
}

#login-form dl {
  padding-bottom: 6px;
}

#login-form dt {
  margin-bottom: 4px;
}

#login-form dd {
  margin-bottom: 15px;
}

#login-form a {
  cursor:pointer;
}

#login-form img {
  vertical-align: bottom;
}

#login-form .error {
  font-size: 85%;
}

#error-message {
  padding: 5px 0;
  width: 100%;
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
  color: #fff;
  background: #f00;
  position: absolute;
  top: 0;
  left: 0;
  font-size: 153.9%;
  z-index: 10;
  text-align: center;
}
/* @end ログインフォーム */

/* @group dena add お問い合わせフォーム */

.textarea_comment {
  width: 350px;
  height: 12em;
}

/* @end dena add お問い合わせフォーム */


h2#entry-title {
  margin-bottom: 20px;
  padding: 2px 18px;
  border: none;
  border-bottom: 1px dotted #DFE2E6;
  position: relative;
  background: none;
  color: #333;
  font-weight: normal;
  font-size: 146.5%;
  background: none;
}

table.forum-tbl-layout {
  margin-left: 15px;
}
table.forum-tbl-layout th {
  padding: .5em 2em .5em 2em;
  vertical-align: top;
  background-color: #eee;
  text-align: center;
}
table.forum-tbl-layout td {
  padding: .5em 0 .5em .5em;
  vertical-align: top;
}
ul.errors {
  color: red;
}


#global-footer {
    width: 940px;
    margin: 10px auto 0;
    text-align: left;
}
#global-footer .return {
    float: right;
    display: inline;
    font-size: 93%;
    margin: 0 0 20px 0;
}
#global-footer .return a {
    padding-left: 18px;
    background: url(/pub/img/top/arrow_top.png) no-repeat 4px 4px;
}
#global-footer .horizontal-line {
    background-color: #d2d2d2;
    width: 100%;
    height: 1px;
    overflow: hidden;
    margin: 25px 0 0 0;
    clear: both;
}
#global-footer .footer-section-header {
    clear: both;
    margin: 25px 0 10px 0;
    font-size: 15px;
    font-weight: bold;
}
#global-footer ul {
    list-style: none;
    clear: both;
}
#global-footer li {
    display: inline;
    float: left;
    margin: 0 20px 0 0;
    line-height: 12px;
    zoom: 1;
    position: relative;
    list-style: none;
    list-style-type: none;
}
#global-footer .external-link-icon {
    display: inline-block;
    width: 12px;
    height: 10px;
    margin: 0 0 0 3px;
    line-height: 15px;
    background-image: url(//developer.dena.jp/pub/img/top/top_external_link_icon.png);
    background-repeat: no-repeat;
    overflow: hidden;
    vertical-align: bottom;
}
#dena-ci {
    float: left;
    margin: 10px 20px 10px 0;
}
#copyrights {
    float: left;
    line-height: 24px;
    font-size: 11px;
    height: 44px;
    line-height: 44px;
}
#footer-navigation {
    float: right;
    margin: 14px 0 0 0;
}
#footer-navigation li {
    margin: 0 0 0 20px;
}
